body{background-color:#eefffe}
div.endblock10{border:8px;border-style:ridge;border-radius:8px;text-align:center;font-size:120%;padding:2%;background-color:#defffd;line-height:170%;}
div.endblock11{color:#433400;border-radius:32px;text-align:center;padding:2%;background-color:#fffeb6}
.navi{width:84%;margin-left:auto;margin-right:auto}
td.nav1{width:50%;padding:2.5%;background-color:#ffffff;margin:20px;line-height:166%}
td.nav2{width:50%;padding:2.5%;background-color:#ecfeff;margin:20px;line-height:166%}
table.search{background-color:#ffffff;border-style:hidden;border-radius:20px;margin-left:auto;margin-right:auto;}
.pquote {float:left;width:35%;background-color:#ddffef;font-weight:bold;padding:1.5%; margin: 0 12px 12px 0;}
div.c85{margin-left:auto;margin-right:auto;width:94%;}
.c64{margin-left:7%;margin-right:8%}
.c63{margin-left:7%;margin-right:8%;line-height:168%;}
.box{width:75%;background-color:#cdefff;margin-left:auto;margin-right:auto;padding:2%;border-radius:14px}
img.bar{width:100%;height:10px}
img.highbar{width:100%;height:15px}
.c55{list-style:disc;margin-left:8%;line-height:167%;}
.c79{color:#aa0004;text-align:center;font-size:120%;font-weight:bold}
.c68{color:#005800;text-align:center;font-size:120%;font-weight:bold}
.c49{color:#ff1111;font-size:144%;text-align:center}
.c69{color:#aa1100;font-weight:bold}
.c73{color:#880084;font-weight:bold}
.c82{color:#512800;font-weight:bold}
.c75{color:#108810;font-weight:bold}
.c45{color:#001199;font-weight:bold}
.c44{color:#ff0000;text-align:center}
.c43{color:#990099;text-align:center}
.c67{color:#031a9d;text-align:center}
.c41{color:#770010;text-align:center}
.c39{color:#5d5402;text-align:center}
.c37{color:#510152;text-align:center}
.c35{color:#117800;text-align:center}
.c33{color:#006565;text-align:center}
.c32{color:#00009a;text-align:center}
.c78{color:#000077;font-size:120%}
.c65{color:#aa0002;font-size:120%}
.c28{color:#ff0000}
.c27{color:#aa0000}
.c25{color:#aa00aa}
.c24{color:#660066}
.c22{color:#664411}
.c19{color:#512800}
.c17{color:#127712}
.c16{color:#00bb00}
.c15{color:#005511}
.c14{color:#013377}
.c60{color:#0000bb}
.c84{font-weight:bold;text-decoration:underline}
.c83{font-weight:bold;font-style:italic}
.c18{font-weight:bold;line-height:168%}
.c13{font-weight:bold;text-align:center}
.c12{font-weight:bold}
.c10{font-size:120%;font-weight:bold;text-align:center}
.c9{font-size:120%;font-weight:bold}
.c8{font-size:120%}
.c7{font-size:80%;font-weight:bold;text-align:center}
.c6{font-size:120%;line-height:166%}
.c5{font-size:80%;font-weight:bold}
.c3{font-style:italic}
.c2{text-align:left}
.c1{text-align:center}